@media only screen and (min-width: 768px) {
  .table-responsive {
    width: 100%;
    overflow-x: hidden;
  }
}

.fc-time {
    display:none;
}

div.error {
    color: #d94a38;
    display: inline-block;
}

select.optActive {
    background-color: #fbec88;
}

.lightBoxGallery {
    /*text-align: center;*/
}
.lightBoxGallery img {
  margin: 5px;
}

.ui-autocomplete { z-index:2147483647; }
.ui-menu .ui-menu-item {
    padding: 0;
}
.ui-autocomplete .ui-menu-item a {
    padding: 5px;
    margin: 0;
    display: block;
}
.ui-autocomplete .ui-menu-item a.ui-state-focus {
    background: #EEE !important;
    border: none !important;
    display: block;
    padding: 5px;
    margin: 0;
}
.datepicker {
    z-index: 2147483647 !important;
}
.form-control-small {
    border: 1px solid #AAA;
    padding: 2px 5px;
}
.no-bold {
    font-weight: normal;
}
.no-margin {
    margin: 0;
}
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0 10px 0 0;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
#scrollToTop {
    bottom: 55px;
    display: none;
    position: fixed;
    right: 5px;
    width: 55px;
    z-index: 2000;
    text-align: center;
    cursor: pointer;
    a{
        width: 50px;
        height: 50px;
        display: block;
        margin: 0 auto 5px;
        background-color: #e1690d;
        @include border-radius(50%);
        position: relative;
        opacity: 0.6;
        transition: all 0.5s ease-out 0s;
        &:after{
            font-family: 'Glyphicons Halflings';
            content: "\e113";
            display: block;
            color: #ffffff;
            position: absolute;
            top: 14px;
            left: 19px;
            transition: all 0.5s ease-out 0s;
        }
    }
    @include respond-to(767)
    {
        bottom: 112px;
        a{
            width: 40px;
            height: 40px;
            &:after{
                left: 14px;
                top: 10px;
            }
        }
    }
    &:hover{
        color: $wht;
        a{
            background-color: $orange;
            &:after{
                color: $wht;
            }
        }
    }

}

#scrollToTop {
    bottom: 55px;
    display: none;
    position: fixed;
    right: 5px;
    width: 55px;
    z-index: 2000;
    text-align: center;
    cursor: pointer;
    /* Landscape phones and down */ 
}
#scrollToTop a {
    width: 50px;
    height: 50px;
    display: block;
    margin: 0 auto 5px;
    background-color: #e1690d;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    opacity: 0.6;
    transition: all 0.5s ease-out 0s; 
}
#scrollToTop a:after {
    font-family: 'Glyphicons Halflings';
    content: "\e113";
    display: block;
    color: #ffffff;
    position: absolute;
    top: 14px;
    left: 19px;
    transition: all 0.5s ease-out 0s; 
}